html, body {
  padding: 0;
  margin: 0;
  background-color: #030303;

  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;

  -webkit-text-size-adjust: 100%;
}

.stage {
  position: relative;
  overflow: hidden;
  height: 1080px;
  z-index: 100;

  box-sizing: border-box;
  text-align: center;
}

  .background {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #000;
    z-index: 1;
    overflow: hidden;
  }

    .background .widescreen {
      width: 100%;
      height: auto;
    }

    .background .portrait { display: none; }
    .background .mobile { display: none; }

    @media only screen and (min-width: 1900px) {
      .background .widescreen {
        width: 100%;
        height: auto;
        position: absolute;
        left: 0;
      }

      .background .fullscreen { display: none; }
      .background .portrait { display: none; }
      .background .mobile { display: none; }
    }

    @media only screen and (max-width: 1900px) and (min-width: 1024px) {
      .background .fullscreen {
        /* width: 1950px;*/
        width: 170vh;
        max-width: 1950px;
        height: auto;
        position: absolute;
        left: 0;
      }

      .background .widescreen { display: none; }
      .background .portrait { display: none; }
      .background .mobile { display: none; }
    }


    @media only screen and (max-width: 1024px) and (min-width: 480px) {
      .background { top: -40px; }
      .background .widescreen { display: none; }
      .background .fullscreen { display: none; }
      .background .portrait {
        display: block;
        width: 1024px;
        height: auto;
        position: absolute;
        left: calc(50% - 512px);
      }

      .background .mobile { display: none; }
    }

    @media only screen and (max-width: 480px) {
      .background {
        display: flex;
        flex-direction: row;
        align-items: center;
        justify-content: center;

      }
      .background .widescreen { display: none; }
      .background .fullscreen { display: none; }
      .background .portrait { display: none; }

      .background .mobile {
        display: block;
        width: 100%;
        height: auto;
      }

    }

  .logo {
    /*width: calc(100% - 60px);*/
    width: 730px;
    height: 155px;
    position: absolute;
    top: 250px;
    left: 50%;
    transform: translateX(-50%);
    background: url('/images/MRLogo_DarkBG_NoMagic.png?ver=1.5') no-repeat center center;
    background-size: contain;
    z-index: 3;
    animation: sceneStart 0.5s ease-in-out;
  }

  .logo.hiding {
    opacity: 0;
  }

  @media only screen and (min-width: 1900px) {
    .logo {
      left: 58%;
    }
  }

  @media only screen and (max-width: 1900px) and (min-width: 1024px) {
    .logo {
      width: 730px;
      height: 155px;
      position: absolute;
      top: 50px;
      left: 50%;
      transform: translateX(-50%);
    }
  }

  @media only screen and (max-width: 1024px) and (min-width: 480px) {
    .logo {
      width: calc(100% - 60px);
      top: 65px;
      height: 156px;
    }

  }

  @media only screen and (max-width: 480px) {
    .logo {
      width: calc(100% - 60px);
      height: 67px;
      top: 50px;
    }
  }


  .scene {
    position: absolute;
    height: 600px;
    min-height: 370px;
    max-width: 345px;
    width: 100%;
    padding: 70px 50px;
    box-sizing: border-box;
    margin: 0 auto;
    left: 50%;
    transform: translateX(-50%);
    z-index: 3;
    top: 200px;

    display: flex;
    flex-direction: column;

    box-shadow: 0 0 9px -9px rgba(255, 255, 255, 0.5);
    border: solid 1px rgba(237, 237, 210, 0.1);
    background-color: #0e0927;

    animation: sceneEnter 0.5s forwards;
  }

    @media only screen and (min-width: 1900px) {
      .scene {
        left: 58%;
      }
    }

  #scene-01 {
    animation: sceneStart 0.5s ease-in-out;
  }

  #scene-01.hiding { opacity: 0;  }

  .scene::before {
    content: '';
    position: absolute;
    border: solid 1px rgba(237, 237, 210, 0.05);
    top: -5px;
    left: -5px;
    right: -5px;
    bottom: -5px;
    z-index: -1;
  }

  .scene.hide {
    display: none;
  }

  .scene.hiding {
    animation: sceneExit 0.5s forwards;
  }

    .scene-control {
      list-style-type: none;
      margin: 0;
      padding: 0;
      display: flex;
      flex-direction: row;
      justify-content: flex-end;

      position: absolute;
      top: 15px;
      left: 15px;
      right: 15px;
    }

      .scene-control li {
        padding: 0;
        margin: 0;
      }

    .button-close {
      color: #FFF;
      text-decoration: none;
      display: block;
      cursor: pointer;
    }
    .button-close:before {
      content: '';
      padding-left: 8px;
      background: url('/images/icon-close.svg') left center no-repeat;
      background-size: 8px;
    }
    .button-close:hover {
      background: radial-gradient(circle, rgba(255,255,255,0.6) 0%, rgba(0,0,0,0) 65%);
    }
    .button-close:active {
      opacity: 0.50;
    }

    .modal h1,
    .scene h1 {
      font-family: 'Astoria-Medium';
      text-shadow: 0 0 18px rgba(255, 255, 255, 0.4);
      font-weight: normal;
      font-size: 23px;
      line-height: 1.25;
      letter-spacing: 2px;
      text-align: center;
      color: #ffffff;
      text-shadow: 0 2px 9px #000000, 0 0 33px #000000;
    }

    .legal p,
    .modal p,
    .scene p {
      font-size: 12px;
      line-height: 1.6;
      color: #bdb9b2;
      font-family: 'NotoSans';
      text-align: center;
    }

    .modal p a,
    .scene p a {
      color: #c3c3c3;
    }

    .scene .social-media { }

      .scene .social-media p {
        font-size: 10px;
        letter-spacing: 2.5px;
        text-align: center;
        text-transform: uppercase;
        margin-top: 36px;
      }

      .scene .social-media ul {
        margin-top: 0
      }

    .social-media.hide {
      display: none;
    }

  #scene-01 {
    background: none;
    border: none;
    box-shadow: none;
    backdrop-filter: none;
    max-width: 790px;
    height: auto;
    top: 295px;
  }

      #scene-01::before {
        border: none;
      }

      #scene-01 h1 {
        margin-top: 80px;
        font-size: 40px;
      }

      #scene-01 .button {
        -webkit-transform: translateZ(0);
        margin-top: 40px; /* tied to total form height */
      }

  @media only screen and (max-width: 1900px) and (min-width: 1024px) {
    /*#scene-01 { top: 670px; }*/
    #scene-01 {
      top: min(50vh, 610px);
    }

      #scene-01 .button {
        margin-top: 0;
      }
  }


  @media only screen and (max-width: 1024px) and (min-width: 480px) {

    #scene-01 { max-width: 700px; }

    #scene-01 h1 {
      font-size: 30px;
      margin: 320px 0 0 0;
    }

    #scene-01 .button {
      margin-top: 20px;
    }
  }

  @media only screen and (max-width: 480px) {

    #scene-01 {
      padding: 70px 20px;
    }

    #scene-01 h1 {
      font-size: 17px;
      width: auto;
      margin: 110px auto 0 auto;
    }

    #scene-01 .button { margin-top: 20px; }

  }

  #scene-01 #button-sign-up.hide {
    display: none;
  }

  #scene-02 {  }

  #scene-02 .button {
    margin-top: 41px;
  }

  #scene-03 {  }
  #scene-04 {  }

  #scene-05 { }

  #scene-05 .button {
    margin-top: 150px;
  }

footer {
  padding-top: 0;
  padding-bottom: 0;
}
  footer > div {
    width: 332px;
    margin: 0 auto;
  }

  .stores {
    padding-bottom: 30px;
  }

    .stores p {
      text-align: center;
      font-size: 20px;
      line-height: 1.6;
      letter-spacing: 2.5px;
      color: #ffffff;
      font-family: 'NotoSans-Bold';
      text-transform: uppercase;
      line-height: 0;
      margin: 80px 0 56px 0;
    }


    .stores .stores-images {
      display: flex;
      flex-direction: row;
      justify-content: space-around;
    }

      .stores .stores-images img {
        width: 135px;
        height: 40px;
      }

  .social-media {

  }

    .social-media ul {
      width: 100%;
      display: flex;
      flex-direction: row;
      align-items: center;
      justify-content: center;
      text-transform: uppercase;
      margin: 36px 0;
      padding: 0;
      list-style-type: none;
    }

      .social-media li {
        margin: 0;
        padding: 0;
        font-size: 14px;
      }

      .social-media a {
        display: flex;
        height: 40px;
        width: 40px;
        align-items: center;
        justify-content: center;
      }

      .social-media a:hover {
        background: radial-gradient(circle, rgba(255,255,255,0.6) 0%, rgba(0,0,0,0) 65%);
      }

      .social-media a:active img {
        opacity: 0.7;
      }

      .social-media img {
        width: 20px;
        height: auto;
        float: left;
      }


  .legal {
    padding: 26px 0;
    text-align: center;
  }

    .legal img {
      width: 62px;
      margin-bottom: 64px;
    }

    .legal p {
      font-size: 9px;
      margin-bottom: 56px;
    }

    .legal ul {
      display: flex;
      flex-direction: column;
      padding: 0;
      margin: 0;
      list-style-type: none;
    }

      .legal ul li {
        margin: 0 0 24px 0;
        padding: 0;
      }

        .legal ul li a {
          text-decoration: none;
          font-size: 10px;
          line-height: 1.6;
          letter-spacing: 2.5px;
          color: #bdb9b2;
          font-family: 'NotoSans-Bold';
          text-transform: uppercase;
        }

        .legal ul li a:hover {
          color: #FFF;
        }

        .legal ul li a:active {
          opacity: 0.75;
          color: #bdb9b2;
        }


@-webkit-keyframes sceneStart {
  0% {
    opacity: 0.0;
  }

  100% {
    opacity: 1.0;
  }
}



@-webkit-keyframes sceneEnter {
  0% {
    top: 800px;
    opacity: 0.0;
  }

  100% {
    top: 460px; /* 350 */
    opacity: 1.0;
  }
}

@-webkit-keyframes sceneExit {
  0% {
    top: 460px;
    opacity: 1.0;
  }

  100% {
    top: 1800px;
    opacity: 0.0;
  }
}

@media only screen and (max-width: 1900px) and (min-width: 1024px) {
  .scene {
    animation: sceneEnterFullscreen 0.5s forwards;
  }

  .scene.hiding {
    animation: sceneExitFullscreen 0.5s forwards;
  }

  @-webkit-keyframes sceneEnterFullscreen {
    0% {
      top: 800px;
      opacity: 0.0;
    }

    100% {
      top: 280px;
      opacity: 1.0;
    }
  }

  @-webkit-keyframes sceneExitFullscreen {
    0% {
      top: 280px;
      opacity: 1.0;
    }

    100% {
      top: 1800px;
      opacity: 0.0;
    }
  }

}


@media only screen and (max-width: 1024px) and (min-width: 480px) {
  .scene {
    animation: sceneEnterTablet 0.5s forwards;
  }

  .scene.hiding {
    animation: sceneExitTablet 0.5s forwards;
  }

  @-webkit-keyframes sceneEnterTablet {
    0% {
      top: 800px;
      opacity: 0.0;
    }

    100% {
      top: 280px;
      opacity: 1.0;
    }
  }

  @-webkit-keyframes sceneExitTablet {
    0% {
      top: 280px;
      opacity: 1.0;
    }

    100% {
      top: 1800px;
      opacity: 0.0;
    }
  }


}

@media only screen and (max-width: 480px) {

  .stage {
    height: 710px;
  }

    .scene {
      height: 800px; /* tied to .stage[padding-bottom] */
      max-width: calc(100% - 16px);
      animation: sceneEnterMobile 0.5s forwards;
    }

    .scene.hiding {
      animation: sceneExitMobile 0.5s forwards;
    }

  @-webkit-keyframes sceneEnterMobile {
    0% {
      top: 800px;
      opacity: 0.0;
    }

    100% {
      top: 140px;
      opacity: 1.0;
    }
  }

  @-webkit-keyframes sceneExitMobile {
    0% {
      top: 140px;
      opacity: 1.0;
    }

    100% {
      top: 1800px;
      opacity: 0.0;
    }
  }

}

/* controls */

hr {
  width: 100%;
  position: relative;
  border: none;
  box-sizing: border-box;
  height: 9px;
  margin: 25px 0;
  background-image: url('/images/background-hr.png');
  background-repeat: repeat-x;
  background-position: 0 4px;
}

  hr::before,
  hr::after {
    position: absolute;
    content: '';
    background-image: url('/images/icon-black-diamond.svg');
    background-size: cover;
    background-repeat: no-repeat;
    width: 9px;
    height: 9px;
    top: 0px;
    z-index: 1;
  }

  hr::before {
    left: -1px;
  }

  hr::after {
    right: 0px;
  }


.button {
  overflow: hidden;
  position: relative;
  display: flex;
  color: #444051;
  text-decoration: none;
  font-family: 'Astoria-Medium';
  text-transform: uppercase;
  font-weight: 500;
  font-size: 12px;
  letter-spacing: 3px;
  line-height: -4px;
  background-color: none;
  border: 0;

  justify-content: center;
  align-items: center;
  background-image: url('/images/button.svg?v=1.0.1');
  background-repeat: no-repeat;
  background-position-y: 4px;
  margin: 0 auto;
  cursor: pointer;

  height: 50px;
  width: 200px;
}

  .button span {
    display: block;
    margin-top: 2px;
  }


.button:hover {
  background-position-y: 0;
  filter: drop-shadow( 0px -5px 8px rgba(255, 204, 2, .4));
}

  .button:hover span {
    margin-top: -4px;
  }


.button:active {
  opacity: 0.75;
  background-position-y: 4px;
}

  .button:active span {
    margin-top: 2px;
  }

/* Gleam Controls */


/* over rides for gleam button */
#ot-sdk-btn.ot-sdk-show-settings.button {
  height: 50px;
  color: #444051;
  border: none;
  background-color: transparent;
  transition: none;
  padding-bottom: 3px;
}


#ot-sdk-btn.ot-sdk-show-settings.button:hover {
  background-color: transparent;
  color: #444051;
  padding-bottom: 10px;
}

#ot-sdk-btn.ot-sdk-show-settings.button:active {
  padding-bottom: 3px;
}


.label-textbox {
  font-size: 10px;
  color: #bdb9b2;
  font-family: 'NotoSans';

  display: block;
  position: relative;
  padding-top: 8px;
  margin-bottom: 8px;
  text-align: left;
}

.label-textbox .label-textbox-title {
  letter-spacing: 2.5px;
  text-transform: uppercase;
  display: block;
  margin-bottom: 12px;
  font-family: 'NotoSans-Bold';
}

.label-textbox .label-textbox-wrapper {
  padding: 2px;
  border: 1px solid rgba(255, 255, 255, 0.4);
}


.label-textbox input:-webkit-autofill,
.label-textbox input:-webkit-autofill:hover,
.label-textbox input:-webkit-autofill:focus,
.label-textbox input:-webkit-autofill:active {
  -webkit-text-fill-color: #bdb9b2 !important;
  -webkit-box-shadow: 0 0 0px 1000px #030303 inset !important;
  -webkit-transition: "color 9999s ease-out, background-color 9999s ease-out" !important;
  -webkit-transition-delay: 9999s !important;
}

.label-textbox input[type=number],
.label-textbox input[type=text],
.label-textbox input[type=email] {
  width: 100% !important;
  text-align: center !important;
  padding: 16px 0 !important;
  height: 56px !important;
  box-sizing: border-box !important;

  font-family: 'NotoSans' !important;
  font-size: 10px !important;
  letter-spacing: 2.5px !important;
  color: #bdb9b2 !important;

  border: 1px solid #FFF !important;
  background-color: #030303 !important;

  border-radius: 0 !important;
}

.label-textbox input[type=number]:hover,
.label-textbox input[type=text]:hover,
.label-textbox input[type=email]:hover {
  background-color: #141415 !important;
}

.label-textbox input[type=number]::-webkit-input-placeholder,
.label-textbox input[type=text]::-webkit-input-placeholder,
.label-textbox input[type=email]::-webkit-input-placeholder {
  text-transform: uppercase !important;
  font-family: 'NotoSans' !important;
  font-size: 10px !important;
  letter-spacing: 2.5px !important;
  color: #bdb9b2 !important;
}

.label-textbox input[type=number]:focus,
.label-textbox input[type=text]:focus,
.label-textbox input[type=email]:focus,
.label-textbox.gcap-error input[type=number]:focus,
.label-textbox.gcap-error input[type=text]:focus,
.label-textbox.gcap-error input[type=email]:focus {
  border: solid 1px #ffffff !important;
  box-shadow: 0 0 20px 0 rgba(255, 255, 255, 0.5) !important;
}

.label-textbox input[type=number]:focus,
.label-textbox input[type=text]:focus,
.label-textbox input[type=email]:focus,
input[type=submit]:focus {
    outline: none;
}

/* removes spinner from number text box */
.label-textbox input[type=number]::-webkit-outer-spin-button,
.label-textbox input[type=number]::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

/* Firefox */
.label-textbox input[type=number][type=number] {
  -moz-appearance: textfield;
}

.label-textbox .label-textbox-message {
  position: static;
  font-size: 9px !important;
  color: #d44d7d !important;
  display: none;
}

.label-textbox.gcap-error .label-textbox-title {}

.label-textbox input[type=text].gcap-error,
.label-textbox input[type=email].gcap-error {
   border: solid 1px #d44d7d !important;
 }

.label-textbox.gcap-error .label-textbox-message {
  display: block;
}

.house-control-checkbox label {
  padding-left: 60px !important;
	position: relative;
	display: block;
	font-family: Geogrotesque;
  text-align: left;
  margin-bottom: 47px !important;
  cursor: pointer;
}

.house-control-checkbox label p {
  font-size: 10px !important;
  line-height: 1.6;
  text-align: left;
}

.house-control-checkbox .label-placeholder-checkbox-wrapper {
  position: absolute;
  top: 0;
  left: 0;
  border: 1px solid rgba(255, 255, 255, 0.4);
  width: 36px;
  height: 36px;
  padding: 3px;
}


.house-control-checkbox .label-placeholder-checkbox-wrapper .label-placeholder-checkbox {
  border: 1px solid #FFF;
  width: 100%;
  height: 100%;
  box-sizing: border-box;
  background-color: #030303;
}

.house-control-checkbox .label-placeholder-checkbox-wrapper .label-placeholder-checkbox:hover {
  background-color: #141415 !important;
}

.house-control-checkbox input[type=checkbox]:checked + label .label-placeholder-checkbox {
  opacity: 0.75;
}

.house-control-checkbox input.gcap-error + label .label-placeholder-checkbox {
   border: solid 1px #d44d7d !important;
}

.house-control-checkbox input + label .label-textbox-message {
  display: none;
}

.house-control-checkbox input.gcap-error + label .label-textbox-message {
  font-size: 9px !important;
  color: #d44d7d !important;
  display: block;
}

.house-control-checkbox input[type=checkbox] {
	display: none;
}

.house-control-checkbox input[type=checkbox]:checked + label:after {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	background-image: url("/images/icon-checkbox-checkmark.svg");
	background-repeat: no-repeat;
  width: 42px !important;
  height: 42px !important;
  background-position: center center;
  background-size: 13px 13px !important;
  border: 1px solid rgba(0, 0, 0, 0);
}

#mroc-capture-consent-checkbox {
  margin-top: 32px;
  margin-bottom: 25px !important;
}

.house-control-checkbox label p.fine-print {
  font-size: 10px !important;
}

#capture-submit {
  display: none;
}

.modal-overlay {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 200;
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: rgba(0, 0, 0, 0.60);
  backdrop-filter: blur(5px);
}

.modal-overlay.hide {
  display: none;
}

.modal {
  position: relative;
  max-width: 350px;
  background-image: linear-gradient(to bottom, rgba(16, 17, 20, 0.6), rgba(13, 26, 47, 0.7));
  padding: 68px 47px 150px 47px;
  box-sizing: border-box;

  border: solid 1px rgba(237, 237, 210, 0.1);
  background-color: #0e0927;
}

.modal::before {
  content: '';
  position: absolute;
  border: solid 1px rgba(237, 237, 210, 0.05);
  top: -5px;
  left: -5px;
  right: -5px;
  bottom: -5px;
  z-index: -1;
}

.modal .button-close {
  position: absolute;
  top: 10px;
  right: 10px;
}

.modal-cta-area {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  height: 130px;
  border-top: solid 1px rgba(237, 237, 210, 0.1);
  display: flex;
}

.modal-cta-area div {
  cursor: pointer;
  flex-grow: 1;
  display: flex;
  justify-content: center;
  align-items: center;

  font-size: 10px;
  color: #bdb9b2;
  font-family: 'NotoSans-Bold';
  letter-spacing: 2.5px;

  border-left: solid 1px rgba(237, 237, 210, 0.1);
  text-decoration: none;
}

.modal-cta-area div:first-child {
  border: none;
}

.modal-cta-area div:hover {
  color: #ffcc02;
}

.modal-cta-area .modal-cta-continue {
  color: #ffcc02;
  text-shadow: 0 0 25px rgba(255, 237, 0, 0.77);
}

/* fonts */

@font-face {
  font-family: 'NotoSans-Bold';
  src: url('/fonts/NotoSans-Bold.ttf')
}

@font-face {
  font-family: 'NotoSans';
  src: url('/fonts/NotoSans-Regular.ttf')
}

@font-face {
  font-family: 'Astoria-Medium';
  src: url('/fonts/Astoria-Medium.otf');
}

/* OneTrust Styles */

#onetrust-consent-sdk {
	font-family: 'NotoSans';
}

#onetrust-banner-sdk {
	border-top: solid 1px #333540;
	background-color: #0c0c0c !important;
	padding: 10px 0;
}

#onetrust-banner-sdk #onetrust-policy {
	margin: 0 !important;
}

#onetrust-banner-sdk #onetrust-policy #onetrust-policy-title,
    #onetrust-banner-sdk #onetrust-policy #onetrust-policy-text {
	font-size: 11px !important;
	color: #c2c2c2 !important;
	margin: 15px 0 !important;
}

#onetrust-banner-sdk #onetrust-policy #onetrust-policy-text {
	float: right !important;
}

#onetrust-banner-sdk #onetrust-button-group button {
	font-size: 10px !important;
	color: #ffffff !important;
	background-color: transparent !important;
	text-decoration: underline;
	border: none;
	outline: none;
}

#onetrust-banner-sdk #onetrust-button-group #onetrust-pc-btn-handler.cookie-setting-link {
	padding: 12px 10px !important;
	color: #bdb9b2 !important;
}

#onetrust-banner-sdk #onetrust-button-group #onetrust-reject-all-handler,
  #onetrust-banner-sdk #onetrust-button-group #onetrust-accept-btn-handler {
	border: 1px solid #333540 !important;
	text-decoration: none !important;
}

@media only screen and (min-width: 950px) {
	#onetrust-banner-sdk .ot-sdk-row {
		display: flex !important;
		flex-direction: row;
		justify-content: center;
	}

	#onetrust-banner-sdk .ot-sdk-row #onetrust-group-container {
		width: 50% !important;
		margin-left: 5%;
	}

	#onetrust-banner-sdk .ot-sdk-row #onetrust-button-group-parent {
		position: static !important;
		width: auto !important;
		transform: none !important;
		margin: 0 5% 0 15px !important;
		width: 50% !important;
	}

	#onetrust-banner-sdk .ot-sdk-row #onetrust-button-group-parent #onetrust-button-group {
		width: 100%;
		padding-top: 5px;
	}

	#onetrust-banner-sdk .ot-sdk-row #onetrust-button-group-parent #onetrust-button-group #onetrust-pc-btn-handler.cookie-setting-link {
		margin-right: 40px !important;
	}

	#onetrust-banner-sdk .ot-sdk-row #onetrust-button-group-parent #onetrust-button-group button {
		margin: 0 !important;
	}

	#onetrust-banner-sdk .ot-sdk-row #onetrust-close-btn-container {
		position: absolute !important;
		top: 18px;
		right: 15px;
		width: 15px !important;
	}

	#onetrust-banner-sdk .ot-sdk-row #onetrust-close-btn-container button {
		padding-left: 10px;
		padding-right: 10px;
	}
}

@media only screen and (max-width: 950px) and (min-width: 480px) {
	#onetrust-banner-sdk .ot-sdk-container {
		width: calc(100% - 80px) !important;
	}

	#onetrust-banner-sdk .ot-sdk-container #onetrust-group-container,
      #onetrust-banner-sdk .ot-sdk-container #onetrust-button-group-parent {
		width: 100% !important;
	}

	#onetrust-banner-sdk .ot-sdk-container #onetrust-group-container #onetrust-button-group,
        #onetrust-banner-sdk .ot-sdk-container #onetrust-button-group-parent #onetrust-button-group {
		margin: 0 !important;
	}

	#onetrust-banner-sdk .ot-sdk-container #onetrust-group-container #onetrust-button-group button,
          #onetrust-banner-sdk .ot-sdk-container #onetrust-button-group-parent #onetrust-button-group button {
		width: 100%;
		margin: 5px auto !important;
	}

	#onetrust-banner-sdk .ot-sdk-container .onetrust-close-btn-ui.onetrust-lg {
		top: 20px !important;
		right: -32px !important;
	}
}

@media only screen and (max-width: 425px) {
	#onetrust-banner-sdk #onetrust-button-group-parent #onetrust-button-group button {
		margin: 5px auto !important;
	}

	#onetrust-banner-sdk .onetrust-close-btn-ui {
		padding: 0 !important;
	}
}

#onetrust-pc-sdk {
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none !important;
	border-radius: 0 !important;
	background-color: #1a1b1d !important;
}

#onetrust-pc-sdk .pc-logo {
	display: none !important;
}

#onetrust-pc-sdk #content {
	top: 10% !important;
}

#onetrust-pc-sdk button {
	background-color: #27282b !important;
	border-color: #42444a !important;
}

#onetrust-pc-sdk h3, #onetrust-pc-sdk h4, #onetrust-pc-sdk h6, #onetrust-pc-sdk p,
  #onetrust-pc-sdk #pc-policy-text,
  #onetrust-pc-sdk #pc-title {
	color: #c2c2c2 !important;
}

#onetrust-pc-sdk #close-pc-btn-handler {
	outline: none;
}

#onetrust-pc-sdk .ot-switch.toggle {
	background-color: transparent !important;
}
